
.footer-accordion {
	width: 100%;
	max-width: 360px;
	margin: 30px auto 20px;
	background: #f4f4f4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	
}

.footer-accordion .link {
	cursor: pointer;
	display: block;
	padding: 10px 42px;
	color: #4d4d4d;
	font-size: 14px;
	font-weight: 700;
	border-bottom: 1px solid #ccc;
	position: relative;
	-webkit-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease
}

.footer-accordion li:last-child .link {
	border-bottom: 0
}

.footer-accordion li i {
	position: absolute;
	top: 16px;
	left: 12px;
	font-size: 18px;
	color: #595959;
	-webkit-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease
}

.footer-accordion li i.fa-chevron-down {
	right: 12px;
	left: auto;
	font-size: 16px
}

.footer-accordion li.open .link {
	color: #626262
}

.footer-accordion li.open i {
	color: #000
}

.footer-accordion li.open i.fa-chevron-down {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg)
}

.submenu {
	display: none;
	background: #fff;
	font-size: 14px
}

.submenu li {
	border-bottom: 1px solid #dfdfdf
}

.submenu a {
	display: block;
	text-decoration: none;
	color: #000;
	padding: 8px;
	padding-left: 42px;
	-webkit-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease
}

.submenu a:hover {
	background: #e8e6e6;
	color: #000
}